Show / Hide Table of Contents

# Struct SelectUseTicketInvoker

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SelectUseTicketInvoker

### Fields

| Improve this Doc View Source

#### Telepo

##### Declaration

    public Telepo*Telepo

##### Field Value

Type | Description
--- | ---
Telepo* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

### Methods

| Improve this Doc View Source

#### TeleportWithTickets(UInt32, Byte)

##### Declaration

    [MemberFunction("48 89 5C 24 ?? 48 89 74 24 ?? 57 48 83 EC ?? 80 79 ?? 00 41 0F B6 F8 8B F2")]
    public bool TeleportWithTickets(uint aetheryteID, byte subIndex)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt32 | aetheryteID |
System.Byte | subIndex |

##### Returns

Type | Description
--- | ---
System.Boolean |